[HEADER]
EDIT_MODE=0
INTENSITY=90.0
EDIT_BIG=1
EDIT_STATE=2
BURN_FUEL_MULT=15
FLASH_THRESHOLD=4

[FLAME_0]
POSITION=-0.12,0.05,-1.12
DIRECTION=0,-2.4,-1
VSIZE_START=0.15
VSIZE_END=0.05
LSIZE=0.5
SIZE_MULT=1.1

